---
advanced:
  title: Avanzata
  content: >
    Restringi i tuoi parametri di ricerca. Una volta selezionate le impostazioni avanzate e iniziata la ricerca, puoi <span class="doc-desc-title"> esportare </span> nella parte inferiore della pagina.
export:
  title: Esporta
  content: >
    Esportare i dati attualmente in vista in un file CSV. I file CSV possono essere aperti con qualsiasi software di foglio di calcolo (ad esempio, Microsoft Excel, Apple Pages, OpenOffice, ecc.).
